IOS version

Unanswered Question
Feb 12th, 2008

Can you please tell me which is higher IOS version.

c1841-ipbasek9-mz.124-11.XJ.bin

c1841-ipbasek9-mz.124-15.T.bin

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (2 ratings)
Loading.
aijaz802 Tue, 02/12/2008 - 01:03

c1841-ipbasek9-mz.124-15.T.bin

12.4 is maintenance release number

15 - is individual release number

T - new feature release identifier

Regards,

*aijaz*

byjovarghese Tue, 02/12/2008 - 01:20

i installed "HWIC-1FE" in router 1841,but it is not recognizing,it requires minimum IOS 12.4(11)XJ.can i use IOS c1841-ipbasek9-mz.124-15.T.bin and fix this isue.

aijaz802 Tue, 02/12/2008 - 02:10

Hi,

It should fix the issue, 12.4(15)T [29-June-2007]is earlier version than 12.4(11)XJ [25-Dec-2006]

Cisco recommends..

c1841-ipbasek9-mz.124-11.T4 or

c1841-ipbasek9-mz.124-12b

for this platform

Rate if it helps...

Regards,

*aijaz*

byjovarghese Tue, 02/12/2008 - 04:05

Guest account cannot access this site,i have only guest account.

thanks for your help.

Actions

This Discussion